.company-container {
  height: 374px;
  padding: 72px 32px 144px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.company-logo {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: calc(var(--spacing) * 2);
  width: 1024px;
  height: 100px;
}

.company-logo-svg {
  width: 250px;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: center;
}
